body{
	margin:0;
	padding:0;
	background:#f6ead0;
	color:#000000;
	font-size:12px;
	line-height:20px;	
	text-align:center;}
div,p,li{
	font-family:宋体Arial;font-size:12px;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;}

input,select{
	font-size:12px;
	line-height:16px;}
img{
	border:0;}
.picclass{
	border:solid 1px #227ED3;}
ul,li{
	list-style-type:none;}
.navliactive:link {
	
	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#e10025;
	text-decoration: none;
	padding-top:10px;
	padding-bottom:11px;
	
	background:url(navbg1.gif) no-repeat center bottom;}
.navliactive:visited {

	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#e10025;
	text-decoration: none;
	padding-top:10px;
	padding-bottom:11px;
	
	background:url(navbg1.gif) no-repeat center bottom;}
.navliactive:active {

	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#e10025;
	text-decoration: none;
	padding-top:10px;
	padding-bottom:11px;
	
	background:url(navbg1.gif) no-repeat center bottom;}
.navliactive:hover {
	
	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#e10025;
	text-decoration: underline;
	padding-top:10px;
	padding-bottom:11px;
	
	background:url(navbg1.gif) no-repeat center bottom;}
.navli:link {
	
	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	background:url(navge.gif) no-repeat right center;}
.navli:visited {

	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	background:url(navge.gif) no-repeat right center;}
.navli:active {

	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;
	background:url(navge.gif) no-repeat right center;}
.navli:hover {
	
	padding-left:12px;
	padding-right:12px;
	font-size:14px;
	color:#ffffff;
	text-decoration: underline;
	background:url(navge.gif) no-repeat right center;}
.link:link {
	
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.link:visited {
		
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.link:active {
		
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.link:hover {
	
	font-size:14px;
	color:#ffffff;
	text-decoration: underline;}
.list:link {
	
	font-size:12px;
	color:#0f7a34;
	text-decoration: none;}
.list:visited {
	font-size:12px;
	color:#0f7a34;
	text-decoration: none;}
.list:active {
	font-size:12px;
	color:#0f7a34;
	text-decoration: none;}
.list:hover {
	font-size:12px;
	color:#0f7a34;
	text-decoration: underline;}


#curmap a:link {
	
	font-size:14px;
	color:#1a9d59;
	text-decoration: none;}
#curmap a:visited {
	font-size:14px;
	color:#1a9d59;
	text-decoration: none;}
#curmap a:active {
	font-size:14px;
	color:#1a9d59;
	text-decoration: none;}
#curmap a:hover {
	font-size:14px;
	color:#1a9d59;
	text-decoration: underline;}
.newslink:link {	
	font-size:14px;
	color:#bf1214;
	font-weight:bold;
	text-decoration: none;}
.newslink:visited {	
	font-size:14px;
	color:#bf1214;
	font-weight:bold;
	text-decoration: none;}
.newslink:active {	
	font-size:14px;
	color:#bf1214;
	font-weight:bold;
	text-decoration: none;}
.newslink:hover {
	font-weight:bold;
	font-size:14px;
	color:#bf1214;
	text-decoration: underline;}

.page:link {	
	font-size:12px;
	color:#000000;	
	text-decoration: none;}
.page:visited {	
	font-size:12px;
	color:#000000;	
	text-decoration: none
;}
.page:active {	
	font-size:12px;
	color:#000000;	
	text-decoration: none
;}
.page:hover {
	font-size:12px;
	color:#000000;	
	text-decoration: underline;}


a:link {	
	
	font-size:12px;
	color:#000000;	
	text-decoration: none;}
a:visited {
	font-size:12px;	
	color:#000000;	
	text-decoration: none
;}
a:active {	
	font-size:12px;
	color:#000000;	
	text-decoration: none
;}
a:hover {
	font-size:12px;
	color:#000000;	
	text-decoration: underline;}
.more:link {	
	color:#ffffff;	
	text-decoration: none;}
.more:visited {	
	color:#ff0000;	
	text-decoration: none
;}
.navli1:link {
	
	padding-left:18px;
	padding-right:18px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.navli1:visited {

	padding-left:18px;
	padding-right:18px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.navli1:active {

	padding-left:18px;
	padding-right:18px;
	font-size:14px;
	color:#ffffff;
	text-decoration: none;}
.navli1:hover {
	
	padding-left:18px;
	padding-right:18px;
	font-size:14px;
	color:#ffffff;
	text-decoration: underline;}
.more:active {	
	color:#ff0000;	
	text-decoration: none
;}
.more:hover {
	color:#ff0000;	
	text-decoration: underline;}
#main{
	float:left;
	width:100%;
	background:url(bg1.gif) repeat-x left 250px;}
#maintop{
	float:left;
	width:100%;
	height:214px;
	background:url(logo1.jpg) no-repeat center top;}

#maintopinfo{
	margin: 0px auto;
	width:973px;
	height:214px;
	padding-right:8px;
	padding-top:8px;
	text-align:right;
	font-size:12px;
	color:#ffffff;}

#navarea{
	float:left;
	width:100%;
	height:37px;
	background:#e00025;}
#navinfo{
	margin: 0px auto;
	width:981px;
	height:33px;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	padding-top:3px;
	line-height:32px;}
#cntarea{
	float:left;
	width:100%;}
#cntinfo{
	margin: 0px auto;
	width:981px;}
#cnttop{
	float:left;
	width:981px;
	padding-top:8px;
	
	background:#ffffff;}
#d_news{
	float:left;
	width:716px;
	padding-left:8px;}
#d_right{
	float:left;
	width:237px;
	padding-left:10px;
	
	background:url(rightbg.gif) repeat-y 10px top ;}
#righttitle{
	float:left;
	width:200px;
	height:31px;
	background:url(righttitle.gif);
	padding-left:37px;
	padding-top:20px;
	line-height:25px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;}
#rightlist{
	float:left;
	width:212px;
	height:170px;

	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:8px;}
#rightlist li{
	float:left;
	width:212px;
	padding-left:8px;	
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:18px;}
#rightlist1{
	float:left;
	width:212px;
	height:170px;

	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:8px;}
#rightlist1 li{
	float:left;
	width:212px;
	padding-left:8px;	
	
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:20px;}
#rightlist2{
	float:left;
	width:212px;
	height:170px;

	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:8px;}
#rightlist2 li{
	float:left;
	width:212px;
	padding-left:8px;	
	
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:20px;}
#rightbottom{
	float:left;
	width:237px;
	height:4px;
	background:url(rightbottom.gif);}
#d_newsarea{
	float:left;
	width:714px;
	height:258px;
	border:1px solid #d3d0cb;}
#d_flash{
	float:left;
	width:283px;
	padding:2px;
	height:254px;
	border-right:1px solid #d4cec2;}
#d_newsinfo{
	float:left;
	width:426px;
	height:258px;}
#d_newstitle{
	float:left;
	width:421px;
	height:31px;
	background:url(newstitlebg.gif);
	text-align:right;
	padding-right:5px;
	line-height:31px;
	font-size:12px;}
#d_hdinfo{
	float:left;
	width:342px;
	height:175px;
	padding:5px;}
#d_hdinfo li{
	float:left;
	width:330px;
	padding-left:12px;	
	height:22px;
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:22px;}
#d_hdinfo1{
	float:left;
	width:342px;
	height:175px;
	padding:5px;}
#d_hdinfo1 li{
	float:left;
	width:330px;
	padding-left:12px;	
	height:22px;
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:22px;}
#d_hdinfo2{
	float:left;
	width:342px;
	height:175px;
	padding:5px;}
#d_hdinfo2 li{
	float:left;
	width:330px;
	padding-left:12px;	
	height:22px;
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:22px;}
#d_hdinfo3{
	float:left;
	width:342px;
	height:175px;
	padding:5px;}
#d_hdinfo3 li{
	float:left;
	width:330px;
	padding-left:12px;	
	height:22px;
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:22px;}
#d_newslist{
	float:left;
	width:411px;
	padding:5px;
	height:217px;}
#d_newslist li{
	float:left;
	width:400px;
	padding-left:11px;
	
	height:24px;
	padding-top:2px;
	text-align:left;
	background:url(ttri.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:24px;
	border-bottom:1px dashed #cacaca;}
#d_adv{
	float:left;
	width:716px;
	padding-top:8px;
	height:74px;}

#d_houdong{
	float:left;
	width:716px;
	padding-top:8px;
	height:217px;}
#d_hdareage{
	float:left;
	width:352px;
	padding-left:8px;}
#d_hdarea{
	float:left;
	width:352px;
	height:215px;
	border:1px solid #d3d0cb;}
#d_hdareatitle{
	float:left;
	width:352px;
	height:32px;
	background:url(huodongtitle.jpg);}
#d_hdareatitletxt{
	float:left;
	width:100px;
	height:30px;
	padding-top:2px;
	padding-left:44px;
	font-size:14px;
	color:#ffffff;
	line-height:30px;
	font-weight:bold;}
#d_hdareatitlemore{
	float:left;
	width:200px;
	padding-right:8px;
	padding-top:4px;
	line-height:28px;
	height:28px;
	text-align:right;}
#cntsub{
	float:left;
	width:975px;
	padding-left:8px;}
#subnavinfo{
	float:left;
	width:965px;
	height:22px;
	border-bottom:1px solid #7a9c11;
	text-align:left;
	padding-top:3px;
	font-size:12px
	line-height:22px;
	font-size:12px;
	color:#7b9b12;}
#subinfo{
	float:left;
	width:965px;
	padding-top:10px;
	height:auto!important;
	height:480px;
	min-height:480px;
	background:#fafafa;}
#leftmenu{
	float:left;
	width:200px;
	height:auto!important;
	height:350px;
	min-height:350px;
	padding-left:5px;
	padding-right:5px;
	background:#fdfaf1;
	padding-top:10px;}
#leftmenutitle{
	float:left;
	width:200px;
	height:30px;
	background:url(leftmenutitle.gif);
	text-align:center;
	font-size:14px;
	color:#7a9c11;
	font-weight:bold;
	padding-top:4px;
	line-height:30px;}
#leftmenuli{
	float:left;
	width:200px;}
#leftmenuli li{
	float:left;
	width:200px;
	height:30px;
	text-align:center;
	font-size:14px;
	color:#7a9c11;	
	padding-top:4px;
	line-height:30px;
	background:url(leftmenuge.gif) no-repeat center bottom;}
#rightinfo{
	float:left;
	width:733px;
	padding-left:12px;}
#rightarea{
	float:left;
	width:718px;
	padding-left:15px;
	padding-top:10px;
	height:auto!important;
	height:480px;
	min-height:480px;
	background:#ffffff;
	border:2px solid #f0f0f0;}
#flasharea{
	float:left;
	width:316px;
	height:256px;
	padding-left:8px;}
#flashinfo{
	float:left;
	width:316px;
	height:256px;}
#newsarea{
	float:left;
	width:358px;
	padding-left:8px;
	height:256px;}
#newstitle{
	float:left;
	width:358px;
	height:27px;}
.newstitleliactive{
	float:left;
	width:82px;
	height:24px;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	line-height:26px;
	background:url(newsbg1.gif) no-repeat left top;
	padding-right:4px;
	cursor:pointer;}
.newstitleli{
	float:left;
	width:82px;
	height:24px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#0a9601;
	padding-top:3px;
	line-height:26px;
	background:url(newsbg2.gif) no-repeat left top;	
	padding-right:4px;
	cursor:pointer;}
#newsinfo{
	float:left;
	width:356px;
	height:227px;
	border:1px solid #0a9601;
	background:#ffffff;}
#newslistli{
	float:left;
	padding-left:6px;
	width:350px;
	height:222px;
	padding-top:5px;}
#newslistli li{
	float:left;
	padding-left:13px;
	width:337px;
	height:20px;
	padding-top:3px;
	text-align:left;
	background:url(dian.gif) no-repeat left center;
	font-size:14px;
	color:#2e2e2c;
	text-align:left;
	line-height:20px;}
#videoarea{
	float:left;
	padding-left:8px;
	width:274px;
	height:256px;}
#videoinfo{
	float:left;
	width:272px;
	height:255px;
	border-left:1px solid #cbcbcb;
	border-right:1px solid #cbcbcb;
	border-bottom:1px solid #cbcbcb;
	background:#f3f3f3;}
#videotitle{
	float:left;
	width:272px;
	height:50px;
	background:url(videotitle.gif);}
#videoli{
	float:left;
	width:255px;
	padding-left:9px;
	padding-right:8px;
	padding-top:10px;
	height:171px;}
#videotxt{
	float:left;
	width:272px;
	height:20px;
	padding-top:3px;
	text-align:center;
	font-size:12px;
	color:#4d3e41;
	line-height:20px;}
#zhuanye{
	float:left;
	width:973px;
	height:215px;
	padding-top:10px;	
	padding-left:8px;}
#zhuanyetitle{
	float:left;
	width:964px;
	height:26px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	background:url(zhuanyetitle.gif);
	
	line-height:26px;}
#zhuanyearea{
	float:left;
	width:962px;
	height:187px;
	border-left:1px dashed #b8b8b8;
	border-right:1px dashed #b8b8b8;
	border-bottom:1px dashed #b8b8b8;}
#zhuanyeli{
	float:left;
	width:962px;
	height:166px;
	padding-top:11px;}
#zhuanyeli li{
	float:left;
	padding-left:16px;
	padding-right:16px;
	width:160px;
	height:166px;
	cursor:pointer;}
.zhuanyelipic{
	float:left;
	width:160px;
	padding-bottom:5px;
	height:117px;
	text-align:center;}
.zhuanyelitxt{
	float:left;
	width:144px;
	height:44px;
	background:#f4f4f4;
	text-align:center;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;
	line-height:20px;
	color:#785959;
	font-size:12px;}
#otherinfo{
	float:left;
	width:973px;
	height:231px;
	padding-top:12px;	
	padding-left:8px;}
#linkinfo{
	float:left;
	width:965px;
	height:37px;
	padding-top:12px;	
	padding-left:8px;}
#linkarea{
	float:left;
	width:963px;
	height:35px;
	border:1px solid #bedcba;
	background:url(linkbg.gif);}
.selclass {
	margin-top: 6px; width: 150px; height: 22px; margin-left: 10px; font-size: 12px; margin-right: 10px
;}
#zhengce{
	float:left;
	width:322px;
	height:231px;}
#zhengcetitle{
	float:left;
	width:322px;
	height:23px;
	background:url(zc.jpg) no-repeat left top;
	text-align:right;
	padding-top:3px;
	line-height:20px;
	font-size:12px;
	color:#785959;
	padding-bottom:3px;}
#zhengceinfo{
	float:left;
	
	width:314px;
	padding-left:8px;
	height:192px;
	background:#f3f3f3;
	padding-top:8px;}
#zhengceinfo li{
	float:left;
	width:293px;
	padding-left:13px;
	padding-top:2px;
	height:24px;
	line-height:24px;
	text-align:left;
	font-size:12px;
	color:#858583;
	background:url(tri.gif) no-repeat left center;}
#zhaopin{
	float:left;
	width:340px;
	height:231px;
	padding-left:12px;}
#zhaopintitle{
	float:left;
	width:340px;
	height:23px;
	background:url(zhaopintitle.gif) no-repeat left top;
	text-align:right;
	padding-top:3px;
	line-height:20px;
	font-size:12px;
	color:#785959;
	padding-bottom:3px;}
#zhaopininfo{
	float:left;	
	width:332px;
	padding-left:8px;
	height:192px;	
	padding-top:8px;}
#zhaopininfo li{
	float:left;
	width:319px;
	padding-left:13px;
	padding-top:2px;
	height:24px;
	line-height:24px;
	text-align:left;
	font-size:12px;
	color:#858583;
	background:url(dian.gif) no-repeat left center;}
#shishu{
	float:left;
	width:277px;
	height:231px;
	padding-left:12px;}
#shishutitle{
	float:left;
	width:277px;
	height:23px;
	background:url(shishun.gif) no-repeat left top;
	text-align:right;
	padding-top:3px;
	line-height:20px;
	font-size:12px;
	color:#785959;
	padding-bottom:3px;}
#shishuinfo{
	float:left;	
	width:277px;	
	height:200px;	
	padding-top:0px;
	background:#f3f3f3;}
#shishuinfo li{
	float:left;
	width:80px;
	padding-left:6px;
	padding-right:6px;
	padding-top:10px;}
.shishupic{
	float:left;
	width:80px;
	height:61px;}
.shishutxt{
	float:left;
	width:80px;
	height:22px;
	padding-top:5px;
	line-height:22px;
	text-align:center;
	color:#858583;
	font-size:12px;}
#footerinfo{
	float:left;
	width:981px;
	padding-top:10px;
	height:56px;
	text-align:center;
	color:#785959;
	font-size:12px;
	line-height:23px;}












#newscontenttitle{
	float:left;
	width:722px;}
#newscontenttxt{
	float:left;
	width:162px;
	height:30px;
	padding-left:10px;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	color:#0f7a34;
	font-size:14px;}
#newscontentnav{
	float:left;
	width:690px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#c01213;
	text-align:left;
	padding-left:10px;
	border-bottom:2px solid #cccccc;}
#newspic{
	float:left;
	width:700px;
	height:110px;
	padding-top:5px;}
#topnav{
	display:none;}
#areatitle2{
	float:left;
	width:680px;
	height:30px;
	font-weight:bold;
	text-align:center;
	line-height:30px;
	padding-top:5px;
	font-size:16px;
	background:#eae4e4;
	
	margin-left:10px;}
#rightcontentarea{
	float:left;
	width:700px;
	padding-top:20px;
	background:#ffffff url(contentbg.gif) no-repeat center top;
	height: auto!important;     	
     	min-height: 460px;
	height:460px;}
#areacontent{
	float:left;
	margin-left:15px;
	width:670px;
	margin-top:10px;
	font-size:14px;
	color:#5f5f5f;
	line-height:25px;
	text-align:left;}
#contentPageTitle2{
	float:left;
	width:581px;
	font-size:14px;
	text-align:right;
	line-height:24px;
	color:#666666;
	margin-right:20px;}
#setpage1{
	float:left;
	width:680px;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
	heihgt:20px;
	line-height:20px;
	font-size:14px;
	padding-bottom:10px;}
#setpage{
	float:left;
	width:690px;
	text-align:left;
	color:#666666;
	heihgt:20px;
	line-height:20px;
	font-size:14px;}
#setpage1 a{
	padding-left:4px;
	padding-right:4px;}
.current{
	background:#d2cbcb;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	text-decoration: underline;}
#areacontent UL {
	padding-right: 0px; margin-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; list-style-type: none
;}
#areacontent LI {
	margin-top: 5px; padding-left: 15px; font-size: 14px; background: url(../../../10775/images/always.gif) no-repeat left center; float: left; margin-left: 0px; width: 600px; color: #555752; line-height: 26px; border-bottom: #e7e7e7 1px solid; list-style-type: none
;}
A.newsli:link {
	padding-right: 8px;font-size:12px; padding-left: 8px; color: #555752; line-height: 19px; padding-top: 5px; text-decoration: none
;}
A.newsli:visited {
	padding-right: 8px;font-size:12px; padding-left: 8px; color: #555752; line-height: 19px; padding-top: 5px; text-decoration: none
;}
A.newsli:active {
	padding-right: 8px;font-size:12px; padding-left: 8px; background: #dcd5d5; color: #ffffff; line-height: 19px; padding-top: 5px; text-decoration: none;background:url(bulletinpic.gif) no-repeat left center;}
A.newsli:hover {
	padding-right: 8px;font-size:12px; padding-left: 8px; color: #666666; line-height: 19px; padding-top: 5px; text-decoration: none;background:  #dcd5d5;}

